### Function

# GLib Date get_days_in_month

#### Declaration

    guint8
    g_date_get_days_in_month (
      GDateMonth month,
      GDateYear year
    )

#### Description

Returns the number of days in a month, taking leap years into account.

#### Parameters

`month`

  Type: `GDateMonth`

  Month.

`year`

  Type: `GDateYear`

  Year.

#### Return value

Type: `guint8`

Number of days in `month` during the `year`.